<?php // $Id: page.tpl.php,v 1.1 2010/07/04 17:55:18 danieldembach Exp $ ?>
<!doctype html>
<html lang="<?php print $language->language ?>" dir="<?php print $language->dir ?>">
<head>
<?php print $headers; ?>
<?php print $assets; ?>
<?php print $styles; ?>
<title><?php print $head_title; ?></title>
</head>
<body<?php print drupal_attributes($attr) ?>>

<?php if (!empty($admin)) print $admin ?>

<header>
  <?php if ($site_name) : ?><h1><?php print $site_name ?></h1><?php endif; ?>
  <?php if ($header) print $header ?>
</header>

<div id='content'>
  <?php if ($breadcrumb) print $breadcrumb; ?>
  <?php if ($tabs) : ?><nav><?php print $tabs ?></nav><?php endif; ?>
  <?php if ($help) print $help; ?>
  <div id='content'><?php print $content ?></div>
</div>

<?php if ($aside): ?>
  <aside><?php print $aside ?></aside>
<?php endif; ?>

<?php if ($primary_links || $secondary_links) : ?>
<nav>
  <?php if ($primary_links) : ?>
    <?php print theme('links', $primary_links, array('class' => 'links primary-links')) ?>
  <?php endif; ?>
  <?php if ($secondary_links) : ?>
    <?php print theme('links', $secondary_links, array('class' => 'links secondary-links')) ?>
  <?php endif; ?>
</nav>
<?php endif; ?>

<?php if ($footer || $footer_message) : ?>
<footer>
  <?php print $footer ?>
  <?php print $footer_message ?>
</footer>
<?php endif; ?>

<?php if ($show_messages && $messages) : print $messages; endif; ?>

<?php print $scripts ?>
<?php print $closure ?>

</body>
</html>
